Subject: new radius discovery draft

From: Juha Heinanen <[email-masked]>
Date: Thu, 10 Apr 2003 21:52:34 +0300

i have written (but not submitted yet) a new version of the radius
discovery draft.  it doesn't include any major changes, but just
clarifications and complete details of the required new radius
attributes (in fact, there is only one).  

it should thus contain enough detail to be implementable both at the
radius server and at the pe. the former should take only a few hours or
at most a week if also a web based provisioning system is included.

my proposal is that this new version would become a working group
document rather than the -03 version that is available in the official
archives.  the url of the new version is

ftp://lohi.eng.song.fi/tmp/draft-heinanen-radius-pe-discovery-04.txt

the directory is not listable.  comments are of course appreciated.

-- juha